TEMPLATE = vcapp
MOC_DIR = release/moc
OBJECTS_DIR = release/obj
RCC_DIR = release/rcc
UI_DIR = release/ui
DESTDIR = bin
TARGET = TestProject

CONFIG   += precompile_header
CONFIG   += console
CONFIG   -= flat
PRECOMPILED_HEADER = project.h

DEPENDPATH += .
INCLUDEPATH += . subfolder

HEADERS += project.h \
	subfolder/someclass.h
SOURCES += main.cpp \
	subfolder/someclass.cpp
